Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163761 - quotactl unusable since RedHat 7.3
Summary: quotactl unusable since RedHat 7.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 7
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 21:02 UTC by Dominik Mierzejewski
Modified: 2008-01-06 21:44 UTC (History)
0 users

Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-06 21:44:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 104712 None None None Never

Description Dominik Mierzejewski 2005-07-20 21:02:30 UTC
Description of problem:
The quota.h header included in glibc-kernheaders contains invalid
bitfield definitions. Basically, the same problem as highlighted
in https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=104712
still persists.

What's changed is that /usr/include/linux/quota.h is now only a pointer to
sys/quota.h which still contains only quotav1 interface.

Comment 1 Christian Iseli 2007-01-22 11:38:14 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Till Maas 2008-01-06 21:44:15 UTC
Afaics this is fixed with Fedora 7, maybe even earlier. Please reopen this bug,
in case I am wrong.


Note You need to log in before you can comment on or make changes to this bug.